////////////////////////////////////////////////////////////////////
// Entete générale pour les utilitaires de Chrono Cross
////////////////////////////////////////////////////////////////////

////////////////////////////////////////////////////////////////////
// Nemesis pour Terminus Traduction (tt_nemesis@yahoo.fr)
// Date de création :		30/07/03
// Dernière modification :	01/08/03
////////////////////////////////////////////////////////////////////

// Inclusions générales
#include <stdlib.h>
#include <conio.h>
#include <stdio.h>
#include <string.h>

// Constantes de ligne
#define MAIN_LIGNE_LARGEUR		50
#define MAIN_LIGNE_CARACT		'-'

// Bug ?
#define MAIN_ERREUR				1
#define MAIN_OK					0
#define ER						1
#define OK						0

// Choix
#define OUI						1
#define NON						0

// Mode d'ouverture de l'iso
#define IN						0
#define OUT						1

// Lecture/Ecriture
#define LECTURE					'L'
#define ECRITURE				'E'

// Commentaire dans les fichiers
#define COMMENT					'/'

// Declarations
void Main_Ligne(void);
void Main_Fin(void);
void Main_Message_S(char *mess,char *param,int type);
void Main_Message_D(char *mess,int param,int type);
void Main_OK(void);
int Main_Test(void);
char *strtok_cc(char *chaine, char delim);
